Subject: Re: [lojban] su'u

From: Robin Lee Powell <[email-masked]>
Date: Mon, 5 Feb 2001 13:41:48 -0500

On Sun, Feb 04, 2001 at 11:58:20PM +0000, Jorge Llambias wrote:
> 
> >From: Robin Lee Powell <[email-masked]>
> >
> >So you're saying that 'do catlu be le nu mi klama' is _not_ ambiguous as
> >the grammar stands, and that 'le nu {sumti}' is illegal to make sure
> >that it's not ambiguous?
> 
> Exactly.
> 
> >If so, you're agreeing with me, as _I_ was the one who pointed out the
> >'le nu {sumti}' was bad. 8)
> 
> Of course. That's why I was baffled when you objected to my
> reply to xod.

Note that John Cowan replied in the same fashion I did. I really
_sounded_ like you were insisting that the example sentences you
presented were ambiguous.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP